refentry.generate.title
Prev | Reference Pages | Next

## Name

refentry.generate.title — Output title before 'RefName'(s)?

## Synopsis

§80: §148
      1| <xsl:param name="refentry.generate.title"
      2|            select="0"/>

## Description

If true (non-zero), the reference page title or first name is output before the list of 'RefName's. This parameter and `refentry.generate.name` are mutually exclusive.

Prev | Up | Next
refentry.generate.name | Home | refentry.xref.manvolnum